html { 
  background: url(../img/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 100%;
  height: 100%
 
  
}
body {
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif;
    height: 100%;
    min-height: 100%;
    position: relative;

}

.Netscape .flip .card .face {
    -webkit-backface-visibility: visible !important;
    -moz-backface-visibility: visible !important;
    -ms-backface-visibility: visible !important;
    -o-backface-visibility: visible !important;
    backface-visibility: visible !important;

}

.Netscape .flip .card .back {

  -moz-transform: scaleX(-1) scaleY(-1);
    -o-transform: scaleX(-1) scaleY(-1);
    -webkit-transform: scaleX(-1) scaleY(-1);
    transform: scaleX(-1) scaleY(-1) rotate(180deg);
    filter: FlipH FlipV;
    -ms-filter: "FlipH FlipV";

}
.Netscape .flip .card .front {

  opacity: 0;

}

.flip {
    -webkit-perspective: 800;
    -moz-perspective: 800;
    -ms-perspective: 800;
    -o-perspective: 800;
   perspective: 800;
    width: 75%;
    height: 80vh;
    padding-top: 30px;
    
    min-height: 600px;
    position: relative;
    margin: 0px auto;
    display: block !important;
     
/*    top: 50%;
    left: 50%;*/
    z-index: 19;
 /*   transform: translate(-50%, -50%) !important;
      -webkit-transform: translate(-50%, -50%) !important;
  -moz-transform:    translate(-50%, -50%) !important;
  -ms-transform:     translate(-50%, -50%) !important;
  -o-transform:      translate(-50%, -50%) !important;*/
    
}
.flip .card.flipped {
    -webkit-transform: rotatex(-180deg) ; 
  -moz-transform:    rotatex(-180deg) ;
  -ms-transform:     rotatex(-180deg) ;
  -o-transform:      rotatex(-180deg) ;
  transform:        rotatex(-180deg) ;
}
.flip .card {
    width: 100%;
    height: 100%;
    -webkit-transform-style: preserve-3d;
    -webkit-transition: 0.5s;
    -moz-transform-style: preserve-3d;
    -moz-transition: 0.5s;
    -ms-transform-style: preserve-3d;
    -ms-transition: 0.5s;
    -o-transform-style: preserve-3d;
    -o-transition: 0.5s;
    transform-style: preserve-3d;
    transition: 0.5s;
    -webkit-box-shadow: 0px 0px 23px -5px rgba(0,0,0,0.59);
-moz-box-shadow: 0px 0px 23px -5px rgba(0,0,0,0.59);
box-shadow: 0px 0px 23px -5px rgba(0,0,0,0.59);

}
.flip .card .face {
    width: 100%;
    height: 100%;
    position: absolute;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden !important;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 2;
    font-family: Georgia;
    font-size: 3em;
    text-align: center;
    line-height: 200px;
}
.flip .card .front {
    position: absolute;
    z-index: 1;
    background: rgba(255,255,255,0.9);
    color: white;
    cursor: pointer;
}
.flip .card .back {
    -webkit-transform: rotatex(-180deg);
    -moz-transform: rotatex(-180deg);
    -o-transform: rotatex(-180deg);
    -ms-transform: rotatex(-180deg);
    transform: rotatex(-180deg);
    background: blue;
    background: white;
    color: black;
    
}


.front img {
    width: 30%;
    margin-bottom: -60px;

}
.front h1 {
    font-family: 'Montserrat', sans-serif;
    margin-top: 0px;
    font-size: 1em;
    line-height: 1em;
    color: #004a1d;
}
.lightgreen {
    color: #77ba00;
}
.front p {
    font-family: 'Merriweather', serif;
    font-size: 25px;
    line-height: 35px;
    color: #004a1d;
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    padding: 10px 20px 10px 20px;
    border: 1px solid #004a1d;
    -webkit-transition: all 0.3s ease-out ;
    -moz-transition: all 0.3s ease-out ;
    -o-transition: all 0.3s ease-out ;
    transition: all 0.3s ease-out ;
}
.front .fullwidthbottom {
    display: none;
}

.front p:hover {
    color: #77ba00;
     border: 1px solid #77ba00;
}
.back .half:nth-child(3){
    width: 40%;
    margin: 0% 5% 0% 2.5%;
    display: inline-block;
    background-color: #fff;
    vertical-align: top;
}
.back .half:nth-child(2) {
    width: 40%;
    margin: 0% 2.5% 0% 2.5% !important;
    display: inline-block;
    background-color: #fff;
    vertical-align: top;
}
.fullwidth {
    width: 90%;
    margin: 0% 5% 0% 5%;
    line-height: 150px;
}
.fullwidthbottom {
    width: 100%;

    line-height: 150px;
        position: absolute;
    bottom: -35px;
}
.fullwidth img {
    width: 20%;
    display: inline-block;
    vertical-align: middle;
}
.fullwidth h1 {
    display: inline-block;
    font-size: 50px;
    width: 70%;
    text-align: left;
    margin: 5%;
    vertical-align: middle;
    font-family: 'Montserrat', sans-serif;
     color: #004a1d;
    line-height: 37px;
}
.half h2 {
    font-size: 25px;
    line-height: 35px;
    margin: 0px;
    text-align: left;
    color: #004a1d;
}
.half input, .half textarea {
    width: 100%;
    font-size: 18px;
    line-height: 25px;
    padding: 5px;
    font-family: 'Merriweather', serif;
    color: #004a1d;
    border-radius: 0px !important;
    border: 1px solid #7da38c;
    -webkit-transition: all 0.3s ease-out ;
    -moz-transition: all 0.3s ease-out ;
    -o-transition: all 0.3s ease-out ;
    transition: all 0.3s ease-out ;
}

.half textarea {
    margin-top: 15px;
}
::-webkit-input-placeholder {
   color: #004a1d;
   opacity: 0.5;
}

:-moz-placeholder { /* Firefox 18- */
   color: #004a1d;
   opacity: 0.5;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #004a1d;
   opacity: 0.5;
}

:-ms-input-placeholder {  
   color: #004a1d; 
}
form {
        line-height: 45px;
}

.half h1 {
    font-size: 45px;
    line-height: 50px;
    margin: 0px;
    text-align: left;
    color: #004a1d;

}
.half p {
    font-size: 18px;
    line-height: 25px;
    text-align: left;
     color: #004a1d;
}

.half h3 {
    font-size: 35px;
    line-height: 40px;
    margin-top: 40px;
    margin: 0px;
    text-align: left;
    color: #77ba00;
        font-family: 'Merriweather', serif;
}

.fullwidthbottom h4 {
    width: 17%;
    padding-left: 1%;
    padding-right: 1%;
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
    vertical-align: middle;
    font-family: 'Merriweather', serif;
     color: #004a1d;
     border-left: 1px solid #77ba00;
}
.fullwidthbottom h4:first-child {

     border-left: 0px solid #77ba00;
}
.mybutton {
    font-family: 'Merriweather', serif;
    font-size: 25px;
    line-height: 35px;
    color: #004a1d;
    background-color: transparent;
    text-align: left;
    float: left;
    margin-top: 10px;
    width: auto !important;
    padding: 10px 20px 10px 20px !important;
    border-radius: 0px !important;
    border: 1px solid #004a1d;
    -webkit-transition: all 0.3s ease-out ;
    -moz-transition: all 0.3s ease-out ;
    -o-transition: all 0.3s ease-out ;
    transition: all 0.3s ease-out ;
}

.mybutton:hover {
    color: #77ba00;
     border: 1px solid #77ba00;
}
input:focus, textarea:focus {
    outline:none;
    border: 1px solid #77ba00;
    color: #77ba00;
}

small {
    font-size: 16px;
    font-family: 'Merriweather', serif;
    display: block;
    color: #fff;
    background-color: #77ba00;
    padding: 5px;
    margin-bottom: 1px;
    z-index: 20;
    position: relative;
}
footer {

    position: absolute;
    bottom: 0;
    width: 100%;
    /*height: 30px;*/
    background-color: rgba(0,74,29,0.4);
}
footer .designed {
    margin: 6px;
    font-size: 14px;
    color: rgba(255,255,255,1);
    font-weight: 100;
    text-align: right;
    width: 40%;
    float: right;
}
footer .copyright {
    margin: 6px;
    font-size: 14px;
    color: rgba(255,255,255,1);
    font-weight: 100;
    text-align: left;
    width: 40%;
    float: left;
}
footer p a {
        color: #fff;
         -webkit-transition: all 0.3s ease-out ;
    -moz-transition: all 0.3s ease-out ;
    -o-transition: all 0.3s ease-out ;
    transition: all 0.3s ease-out ;
}
footer p a:hover {
    color: #0077F7;
}
@media (max-width: 1200px) {
    .fullwidthbottom h4 {
    
        font-size: 14px;
    }
    .fullwidth h1 {
        font-size: 37px;
    }
}
@media (max-width: 1000px) {
    .fullwidthbottom {    
        line-height: 60px;
        bottom: 10px;
    }
    .fullwidthbottom h4 {
        width: 30%;
        padding-left: 1%;
        padding-right: 1%;
        margin: 0px;
    }
    .fullwidthbottom h4:nth-child(4) {

         border-left: 0px solid #77ba00;
    }
    .flip {
        /*margin-top: 100px;
        margin-bottom: 100px;*/
        height: 740px;
    }
    .half h1 {
        font-size: 35px;
    
    }
    .half h3 {
        font-size: 25px;
    
    }
    html {
        min-height: 900px;
    }
}
@media (max-width: 865px) {
    .half {
        width: 90% !important;
        margin: 0% 5% 0% 5% !important;
    }
    .back .half:nth-child(3) {

        margin: -1% 5% 40px 5% !important;
    
    }
    .back .fullwidthbottom {
        display: none;
    }
    .front p {
    
        bottom: 200px;
    

    }
    .fullwidth h1 {
    
        width: 100%;
        text-align: center;
        margin: 0%;
        margin-top: -35px;
        font-size: 37px;
    
    }
    .fullwidth {
        line-height: 100px;
    }
}
@media (max-width: 630px) {
    br {
        display: none;
    }
    .fullwidthbottom h4 {
        width: 100%;
        padding-left: 0%;
        padding-right: 0%;
        margin: 0px;
    }
    .fullwidthbottom {
        line-height: 40px;
        bottom: 30px;
    }
    .front p {
        bottom: 270px;
    }
    .half input, .half textarea {
        width: 97%;
    
    }

}
@media (max-width: 630px) {
    .flip {
        width: 90%;
    }
    .fullwidth img {
        width: 30%;
        margin-top: 0px;
    }

    .fullwidth {
        line-height: 100px;
        margin-bottom: -15px;
    }
    footer p {
        width: 100% !important;
        float: left !important;
        text-align: center !important;
    }
}
@media (max-width: 450px) {

    .front h1 {
    
        font-size: 37px;
        line-height: 37px;
    
    }
    .half h1 {
        text-align: center;
    }
    .half p {
        text-align: center;
    }
    .half h3 {
        text-align: center; 
    }
    .flip{
        margin-top: 00px;
        margin-bottom: 00px;
        position: relative !important;
        width: 100%;
        height: 800px !important;
        padding-top: 40px;
        
            transform: translate(0%, 0%) !important;
    -webkit-transform: translate(0%, 0%) !important;
    -moz-transform: translate(0%, 0%) !important;
    -ms-transform: translate(0%, 0%) !important;
    -o-transform: translate(0%, 0%) !important;
    left: 0% !important;
    top: 0% !important;

    }
    .front p {
    bottom: 390px;
    }
    body {
        overflow: hidden;
    }
}